## org.biojava.bio.program.tagvalue
Interface PropertyChanger

All Known Implementing Classes:
  TagMapper

    public interface PropertyChanger

Interface for objects that change tag names or properties systematically.

Since:
  1.4
Author:
  Matthew Pocock

Method Summary
`Object` `getNewTag(Object oldTag)` `getNewTag` returns the tag which substitutes the specified value.

Method Detail

### getNewTag

    Object getNewTag(Object oldTag)

  `getNewTag` returns the tag which substitutes the specified value.

  If there is no mapping associated with this tag, it is returned unchanged.

  Parameters:
    `oldTag` - an `Object` to substitute.
  Returns:
    an `Object`.